I2O_IOP_RESET(9)

NAME
i2o_iop_reset - reset an I2O controller

SYNOPSIS

int i2o_iop_reset(struct i2o_controller * c);

ARGUMENTS

c
    controller to reset

DESCRIPTION

Reset the IOP into INIT state and wait until IOP gets into RESET state. Terminate all external operations, clear IOP's inbound and outbound queues, terminate all DDMs, and reload the IOP's operating environment and all local DDMs. The IOP rebuilds its LCT.

COPYRIGHT